[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: python sqlite issue was Re: rawhide report: 20060201 changes



On Thu, 2 Feb 2006, Garry Harthill wrote:

> On 01/02/06, Paul Nasrat <pnasrat redhat com> wrote:
> > On Wed, 2006-02-01 at 12:25 +0100, Bart Vanbrabant wrote:
> > > Rahul Sundaram wrote:
> > > > Bart Vanbrabant wrote:
> > > >
> > > >>> sqlite-3.3.3-1
> >
> > > > Check this: https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=179547
> > > >
> > > I've downgraded sqlite but I had to remove f-spot and beagle for that
> > > because of the database schema upgrade.
> >
> > I've just built a python-sqlite that will fix this.
> >
> > Paul
> 
> Any chance you could get this out soon? :P
> 
> I got a broken yum and I don't really wanna manually remove f-spot and
> beagle so I can downgrade sqlite.

I checked mirrors.kernel.org.  They did not have the binary, but the 
src.rpm was in /fedora/code/development/SRPMS. python-sqlite-1.1.6-3 is 
the one you want.

-- 
"George W. Bush -- Bringing back the Sixties one Nixon at a time."


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]